---
lang: en
title: 'API docs: openapi-v3.ts_type_key'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/openapi-v3
permalink: /doc/en/lb4/apidocs.openapi-v3.ts_type_key.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3](./openapi-v3.md) &gt; [TS\_TYPE\_KEY](./openapi-v3.ts_type_key.md)

## TS\_TYPE\_KEY variable

**Signature:**

```typescript
TS_TYPE_KEY = "x-ts-type"
```

